<template>
  <div>
    <div class="flex">
      <img :src="yc" alt="" style="width: 222px; height: 147px;" class="yc" />
      <img :src="cc" alt="" style="with: 214px; height: 147px;" class="cc" />
    </div>
    <div class="text-lightBlue title relative z-10">
      原链区块链浏览器
    </div>
  </div>
</template>

<script lang="ts">
import Vue from 'vue'
export default Vue.extend({
  data() {
    return {
      yc: require('@/assets/images/blockChainBrowser/home/yc.png'),
      cc: require('@/assets/images/blockChainBrowser/home/cc.png'),
    }
  },
})
</script>

<style scoped>
.yc {
  position: relative;
  z-index: 4;
  margin-right: 4px;
}
.cc {
  z-index: 4;
}
.title {
  font-size: 53px;
}
</style>
